=== debian/changelog ===
mstopwatch (0.2-3fremantle1) unstable; urgency=low

  * Small fix in Lap timing
  * Widgets changed to hildon
  * desktop file updated

 --  Milosz Wasilewski <miloszw@gmail.com>  Fri, 23 Apr 2010 09:56:39 +0300

mstopwatch (0.2-2) unstable; urgency=low

  * Table now scrolls almost properly.

 --  <miloszw@gmail.com>  Mon, 7 Apr 2008 22:14:07 +0100

mstopwatch (0.2-1) unstable; urgency=low

  * Added split and lap timing.

 --  <miloszw@gmail.com>  Mon, 7 Apr 2008 22:14:07 +0100

mstopwatch (0.1-1) unstable; urgency=low

  * Initial Release.

 --  <miloszw@gmail.com>  Wed, 21 Nov 2007 22:14:07 +0100
