## mstopwatch 0.2-3fremantle2

=== debian/changelog ===
mstopwatch (0.2-3fremantle2) unstable; urgency=low

  * Fixed packaging problem

 --  Milosz Wasilewski <miloszw@gmail.com>  Fri, 23 Apr 2010 17:53:29 +0300
