=== data/Makefile ===
--- 
+++ 
@@ -17,9 +17,9 @@
 srcdir = .
 top_srcdir = ..
 
-pkgdatadir = $(datadir)/stopwatch
-pkglibdir = $(libdir)/stopwatch
-pkgincludedir = $(includedir)/stopwatch
+pkgdatadir = $(datadir)/mstopwatch
+pkglibdir = $(libdir)/mstopwatch
+pkgincludedir = $(includedir)/mstopwatch
 top_builddir = ..
 
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
@@ -49,7 +49,7 @@
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"stopwatch\" -DVERSION=\"0.1\"
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"mstopwatch\" -DVERSION=\"0.1\"
 DEPDIR = .deps
 ECHO_C = 
 ECHO_N = -n
@@ -75,7 +75,7 @@
 OBJEXT = o
 OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
-PACKAGE = stopwatch
+PACKAGE = mstopwatch
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
 PACKAGE_STRING =
