=== debian/changelog ===
mstopwatch (0.2-3fremantle3) unstable; urgency=low

  * Fixed packaging issues

 --  Milosz Wasilewski <miloszw@gmail.com>  Mon, 26 Apr 2010 16:43:48 +0300
